{
  "verseBefore": "Atoh e kơyq nưq ta'meq ta'moq oh ay oot, drooyq dik ji khơl hnhư ni, yôôych dro nưq heq ka'lăk xuum tuôôq ji măn xơuq iaq adro leh tuôôq.",
  "verseAfter": "Atoh e kơyq nưq leh ta'meq ta'moq oh ay oot, drooyq dik ji khơl hnhư ni, yôôych dro nưq heq ka'lăk xuum tuôôq ji măn xơuq iaq adro leh tuôôq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-10-05T09:33:11.505Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
